Bug 597544 - [abrt] crash in evolution-2.30.1-6.fc13: slab_allocator_alloc_chunk: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-2.30.1-6.fc13: slab_allocator_alloc_chunk: Process ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6095616a4b7c05b4b58df2583ec...
Keywords:
: 594606 597499 597870 597984 598414 601417 603374 603893 605636 605811 606231 606341 607362 608063 608210 624898 626645 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-29 13:36 UTC by agentbwoy007
Modified: 2011-06-27 17:00 UTC (History)
17 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-27 17:00:13 UTC


Attachments (Terms of Use)
File: backtrace (101.65 KB, text/plain)
2010-05-29 13:36 UTC, agentbwoy007
no flags Details

Description agentbwoy007 2010-05-29 13:36:20 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: slab_allocator_alloc_chunk
executable: /usr/bin/evolution
global_uuid: 6095616a4b7c05b4b58df2583ecc29f6d10cc330
kernel: 2.6.33.4-95.fc13.x86_64
package: evolution-2.30.1-6.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 agentbwoy007 2010-05-29 13:36:22 UTC
Created attachment 417860 [details]
File: backtrace

Comment 2 Mustafa Mehmed 2010-06-02 04:05:48 UTC
Package: evolution-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. no idea - left room and came back to a crash
2.
3.

Comment 3 Duarte Diogo 2010-06-03 09:23:02 UTC
Package: evolution-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I don't do anything. I always have evolution open. Now, sometimes he goes down without reason

Comment 4 Volans 2010-06-07 22:08:41 UTC
Package: evolution-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I clicked on an email (selected, not opened)
2. I clicked on the button "Reply"
3. The program crashed

Comment 5 Karel Klíč 2010-11-09 13:03:25 UTC
*** Bug 594606 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-09 13:03:29 UTC
*** Bug 597499 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-09 13:03:34 UTC
*** Bug 597870 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-09 13:03:39 UTC
*** Bug 597984 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-09 13:03:43 UTC
*** Bug 598414 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-09 13:03:48 UTC
*** Bug 601417 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-09 13:03:53 UTC
*** Bug 603374 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-09 13:03:57 UTC
*** Bug 603893 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-09 13:04:02 UTC
*** Bug 605636 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-09 13:04:07 UTC
*** Bug 605811 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-09 13:04:11 UTC
*** Bug 606231 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-09 13:04:16 UTC
*** Bug 606341 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-09 13:04:23 UTC
*** Bug 607362 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-09 13:04:28 UTC
*** Bug 608063 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-09 13:04:33 UTC
*** Bug 608210 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-11-09 13:04:37 UTC
*** Bug 624898 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-11-09 13:04:43 UTC
*** Bug 626645 has been marked as a duplicate of this bug. ***

Comment 22 Bug Zapper 2011-06-02 12:55:31 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 23 Bug Zapper 2011-06-27 17:00:13 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.